## aodh 3.0.2

=== debian/changelog ===
aodh (3.0.2-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 14:52:21 -0400

aodh (3.0.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream stable point release for OpenStack Newton (LP: #1645772).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 29 Nov 2016 14:24:50 -0500

aodh (3.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for Openstack Newton.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Oct 2016 10:13:27 -0400

aodh (3.0.0~rc1-0ubuntu3) yakkety; urgency=medium

  * d/aodh-api.service.in: Set listen port to 8042 to ensure that the
    wsgi_script generated binary actually listens on the correct port,
    configurable using a systemd override if need be.
    (LP: #1629796).

 -- James Page <james.page@ubuntu.com>  Mon, 03 Oct 2016 12:04:26 +0100

aodh (3.0.0~rc1-0ubuntu2) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).

  [ James Page ]
  * d/aodh-api.{service,init}.in: Switch to directly defining the systemd
    service unit to support the switch in aodh-api to pbr to generate
    a wsgi_script, instead of the previous console-script version
    (LP: #1629367).
  * d/control: Set minimum pbr version to 1.10.0 to ensure a valid
    wsgi_script is generated for aodh-api.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Sep 2016 16:37:58 +0100

aodh (3.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Sep 2016 08:53:56 -0400

aodh (3.0.0~b3-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 12:04:15 +0100

aodh (3.0.0~b2-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/p/drop-sphinx-git.patch: Dropped, no longer required.
  * d/rules: Update path for aodh-config-generator.conf.
  * d/rules: Ignore usr/etc/aodh/aodh-config-generator.conf when checking
    for missed files during dh_install.
  * d/p/skip-gabbi-tests.patch: Dropped, gabbi is a BD only so we can
    use it without pulling it into main.
  * d/aodh-common.install: Add usr/bin/aodh-data-migration.

  [ David Della Vecchia ]
  * New upstream version.
  * d/aodh-common.install: Add usr/bin/aodh-combination-alarm-conversion.

  [ Corey Bryant ]
  * New upstream release for OpenStack Newton.
  * d/rules: Run tests with ostestr.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch back to running tests with testr instead of ostestr.

  [ James Page ]
  * d/control: Add python-sqlalchemy-utils to Build-Depends.
  * d/rules: Limit package testing to unit tests only.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jul 2016 15:49:56 -0400
