## aodh 3.0.4

=== debian/changelog ===
aodh (3.0.4-0ubuntu1~cloud1) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1718033).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Sep 2017 16:26:58 -0400

aodh (3.0.3-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1705176).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 12:14:41 +0100
