=== debian/changelog ===
aodh (4.0.0-0ubuntu2) zesty; urgency=medium

  * debian/patches/fix-migrate-alarm-history.patch: Fix migration
    to use alarm_history. (LP: #1667334)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 23 Feb 2017 10:15:54 -0500

aodh (4.0.0-0ubuntu1) zesty; urgency=medium

  * debian/rules: Do not try to install usr/etc/aodh/api_paste.ini
    or usr/etc/aodh/policy.json. 
  * debian/aodh-common.install, debian/rules: Adjust installation of
    configuration files.
  * New upstream milestone for Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/tests: Add autopkgtests.
  * d/rules, d/aodh-conf.dist: Configure proper logging directory.
  * d/control: Fix lintian warnings.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 13:09:44 -0500

aodh (4.0.0~git20170105.5363ff85-0ubuntu1) zesty; urgency=medium

  * New upstream release snapshot for OpenStack Ocata:
    - Updates package version to align with ocata (4.0.0).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2017 12:03:16 -0500

aodh (3.0.1+git20170105.5363ff85-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Remove python-testtools, its no longer being used.
  * debian/aodh-common.install: Remove usr/bin/aodh-data-migration, no longer exists.

  [ Corey Bryant ]
  * d/aodh-common.install, d/control, d/rules,
    d/aodh-api.{apache2,conf,service.in}: Run aodh-api under apache2 with
    mod_wsgi.
  * New upstream release snapshot for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Jan 2017 07:56:33 -0500
