=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,13 @@
 #expose DH_VERBOSE=1
 
 export HOME="$(CURDIR)/debian/test"
+SHELL := /bin/sh -e
+
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@  --with python2,systemd,sphinxdoc
+	dh $@  --with apache2,python2,systemd,sphinxdoc
 
 override_dh_clean:
 	dh_clean
@@ -16,7 +18,14 @@
 
 override_dh_install:
 	PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=etc/aodh/aodh-config-generator.conf
-	dh_install --fail-missing -Xusr/etc/aodh/aodh-config-generator.conf
+	dh_install --fail-missing -Xusr/etc/aodh/aodh-config-generator.conf -Xusr/bin/aodh-api \
+		-Xusr/etc/aodh/policy.json -Xusr/etc/aodh/api_paste.ini
+	$(SHELL) debian/setup-aodh-config.sh $(CURDIR)/debian/aodh-conf.dist $(CURDIR)/etc/aodh/aodh.conf
+
+	pkgos-fix-config-default $(CURDIR)/debian/aodh-common/etc/aodh/aodh.conf database backend sqlalchemy
+	pkgos-fix-config-default $(CURDIR)/debian/aodh-common/etc/aodh/aodh.conf database connection \
+		sqlite:////var/lib/aodh/sqlite.db
+
 
 override_dh_auto_clean:
 	dh_auto_clean
