## aodh 4.0.2

=== debian/changelog ===
aodh (4.0.2-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1718730).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2017 13:23:11 -0400

aodh (4.0.1-0ubuntu0.17.04.1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1706297).
    - d/p/fix-migrate-alarm-history.patch; Dropped, accepted upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 16:32:20 +0100
