=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: apache2-dev,
+               debhelper (>= 9),
+               dh-apache2,
                dh-python,
                dh-systemd,
                openstack-pkg-tools (>= 37~),
@@ -12,80 +14,82 @@
                python-pbr (>= 1.10.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.7.2),
-                     mongodb,
+Build-Depends-Indep: mongodb,
                      python-babel,
+                     python-cachetools (>= 1.1.6),
                      python-ceilometerclient (>= 1.5.0),
-                     python-concurrent.futures (>= 3.0),
                      python-cotyledon,
                      python-coverage,
-                     python-croniter,
-                     python-fixtures (>= 1.3.1),
+                     python-croniter (>= 0.3.4),
+                     python-concurrent.futures (>= 3.0),
                      python-futurist (>= 0.11.0),
-                     python-gabbi (>= 0.12.0),
                      python-gnocchiclient (>= 2.1.0),
-                     python-hacking (>= 0.10.0),
+                     python-gabbi,
                      python-happybase,
-                     python-jsonschema,
-                     python-keystoneclient (>= 1.6.0),
-                     python-keystonemiddleware (>= 3.0.0),
-                     python-lxml,
+                     python-jsonschema (>= 2.0.0),
+                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystonemiddleware (>= 2.2.0),
+                     python-lxml (>= 2.3),
                      python-mock,
                      python-os-testr,
-                     python-oslo.config (>= 1:3.0.0),
-                     python-oslo.db (>= 1.12.0),
+                     python-oslo.config (>= 1:2.6.0),
+                     python-oslo.db (>= 4.8.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 3.16.0),
+                     python-oslo.log (>= 1.2.0),
                      python-oslo.messaging (>= 5.2.0),
-                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.middleware (>= 3.22.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 3.5.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
-                     python-pastedeploy,
+                     python-oslotest,
+                     python-oslosphinx,
+                     python-os-testr,
+                     python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 0.8.0),
                      python-psycopg2,
-                     python-pymongo (>= 3.0.2),
                      python-pymysql,
+                     python-tz (>= 2013.6),
+                     python-tempest,
+                     python-testscenarios,
+                     python-testresources,
                      python-requests (>= 2.5.2),
                      python-retrying,
                      python-six (>= 1.9.0),
+                     python-sphinxcontrib.httpdomain,
                      python-sphinxcontrib-pecanwsme (>= 0.8),
-                     python-sphinxcontrib.httpdomain,
-                     python-sqlalchemy (>= 0.9.7),
                      python-sqlalchemy-utils,
                      python-stevedore (>= 1.5.0),
-                     python-tempest (>= 1:11.0.0),
-                     python-testtools (>= 1.4.0),
+                     python-tenacity (>= 3.2.1),
                      python-tooz (>= 1.28.0),
                      python-tz,
-                     python-webob,
+                     python-webob (>= 1.2.3),
+                     python-webtest,
                      python-werkzeug,
                      python-wsme (>= 0.8),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.6
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
 Homepage: https://github.com/openstack/aodh
+XS-Testsuite: autopkgtest
 
 Package: python-aodh
 Section: python
 Architecture: all
-Depends: alembic (>= 0.7.2),
+Depends: python-cachetools (>= 1.1.6),
          python-ceilometerclient (>= 1.5.0),
-         python-concurrent.futures (>= 3.0),
          python-cotyledon,
          python-croniter,
+         python-concurrent.futures (>= 3.0),
          python-futurist (>= 0.11.0),
          python-gnocchiclient (>= 2.1.0),
          python-jsonschema,
          python-keystoneclient (>= 1.6.0),
-         python-keystonemiddleware (>= 3.0.0),
+         python-keystonemiddleware (>= 2.20),
          python-lxml,
          python-oslo.config (>= 1:3.0.0),
-         python-oslo.db (>= 1.12.0),
+         python-oslo.db (>= 4.8.0),
          python-oslo.i18n (>= 1.5.0),
          python-oslo.log (>= 3.16.0),
          python-oslo.messaging (>= 5.2.0),
@@ -96,20 +100,21 @@
          python-pastedeploy,
          python-pbr (>= 1.10.0),
          python-pecan (>= 0.8.0),
-         python-pymongo (>= 3.0.2),
+         python-sqlalchemy,
          python-pymysql,
+         python-tz (>= 2013.6),
          python-requests (>= 2.5.2),
          python-retrying,
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.7),
          python-stevedore (>= 1.5.0),
+         python-tenacity (>= 3.2.1),
          python-tooz (>= 1.28.0),
          python-tz,
          python-webob,
          python-werkzeug,
          python-wsme (>= 0.8),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Telemetry (Ceilometer) Alarming - Python libraries
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -129,7 +134,7 @@
          dpkg-dev,
          python-aodh (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Provides: ${python:Provides},
 Description: OpenStack Telemetry (Ceilometer) Alarming - common files
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
@@ -147,10 +152,12 @@
 Architecture: all
 Depends: adduser,
          aodh-common (= ${binary:Version}),
+         apache2 | httpd,
+         libapache2-mod-wsgi,
          python-openstackclient,
-         ${misc:Depends},
-         ${ostack-lsb-base},
-         ${python:Depends},
+         lsb-base,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: mongodb,
 Description: OpenStack Telemetry (Ceilometer) Alarming - API server
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
@@ -166,10 +173,9 @@
 
 Package: aodh-evaluator
 Architecture: all
-Depends: aodh-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${ostack-lsb-base},
-         ${python:Depends},
+Depends: aodh-common (= ${binary:Version}), lsb-base,
+         ${misc:Depends},
+         ${python:Depends}
 Description: OpenStack Telemetry (Ceilometer) Alarming - alarm evaluator
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -184,10 +190,9 @@
 
 Package: aodh-notifier
 Architecture: all
-Depends: aodh-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${ostack-lsb-base},
-         ${python:Depends},
+Depends: aodh-common (= ${binary:Version}), lsb-base,
+         ${misc:Depends},
+         ${python:Depends}
 Description: OpenStack Telemetry (Ceilometer) Alarming - alarm notifier
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -202,10 +207,9 @@
 
 Package: aodh-listener
 Architecture: all
-Depends: aodh-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${ostack-lsb-base},
-         ${python:Depends},
+Depends: aodh-common (= ${binary:Version}), lsb-base,
+         ${misc:Depends},
+         ${python:Depends}
 Description: OpenStack Telemetry (Ceilometer) Alarming - listener
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -220,10 +224,9 @@
 
 Package: aodh-expirer
 Architecture: all
-Depends: aodh-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${ostack-lsb-base},
-         ${python:Depends},
+Depends: aodh-common (= ${binary:Version}), lsb-base,
+         ${misc:Depends},
+         ${python:Depends}
 Description: OpenStack Telemetry (Ceilometer) Alarming - expirer
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
