## aodh 4.0.3

=== debian/changelog ===
aodh (4.0.3-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1759855).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 May 2018 10:00:36 -0400

aodh (4.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 27 Sep 2017 14:00:32 +0000
