## aodh 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 oslo.log>=1.2.0 # Apache-2.0
 oslo.policy>=0.5.0 # Apache-2.0
 PasteDeploy>=1.5.0
-pbr<2.0,>=0.11
+pbr>=2.0.0 # Apache-2.0
 pecan>=0.8.0
 oslo.messaging>=5.2.0 # Apache-2.0
 oslo.middleware>=3.22.0 # Apache-2.0
@@ -33,3 +33,5 @@
 WSME>=0.8
 cachetools>=1.1.6
 cotyledon
+keystoneauth1>=2.1
+debtcollector>=1.2.0  # Apache-2.0
