=== debian/changelog ===
aodh (5.0.0-0ubuntu2) artful; urgency=medium

  * d/aodh-common.postinst: Drop db sync (LP: #1713059).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 10:57:40 -0400

aodh (5.0.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/aodh-common.install: Dropped deprecated alarms.

  [  James Page ]
  * d/rules: Use ostestr for unit test execution.
  * New snapshot.
  * d/rules,aodh.conf.dist: Refactor defaults management to use crudini.
  * d/*: wrap-and-sort.

  [ Corey Bryant ]
  * d/rules: Align aodh-config-generator.conf path with upstream.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 08:32:09 -0400

aodh (4.0.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1706297).
    - d/p/*: Drop patches, included upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 15:22:32 +0100

aodh (4.0.0-0ubuntu3) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:33:22 +0100
