=== debian/control ===
--- 
+++ 
@@ -11,22 +11,25 @@
                dh-systemd,
                openstack-pkg-tools (>= 37~),
                python-all,
-               python-pbr (>= 1.10.0),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: mongodb,
+Build-Depends-Indep: crudini,
+                     mongodb,
                      python-babel,
                      python-cachetools (>= 1.1.6),
                      python-ceilometerclient (>= 1.5.0),
+                     python-concurrent.futures (>= 3.0),
                      python-cotyledon,
                      python-coverage,
                      python-croniter (>= 0.3.4),
-                     python-concurrent.futures (>= 3.0),
+                     python-debtcollector (>= 1.2.0),
                      python-futurist (>= 0.11.0),
+                     python-gabbi,
                      python-gnocchiclient (>= 2.1.0),
-                     python-gabbi,
                      python-happybase,
                      python-jsonschema (>= 2.0.0),
+                     python-keystoneauth1 (>= 2.1),
                      python-keystoneclient (>= 1:1.6.0),
                      python-keystonemiddleware (>= 2.2.0),
                      python-lxml (>= 2.3),
@@ -41,33 +44,32 @@
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 3.5.0),
+                     python-oslosphinx,
                      python-oslotest,
-                     python-oslosphinx,
-                     python-os-testr,
                      python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 0.8.0),
                      python-psycopg2,
                      python-pymysql,
-                     python-tz (>= 2013.6),
-                     python-tempest,
-                     python-testscenarios,
-                     python-testresources,
                      python-requests (>= 2.5.2),
                      python-retrying,
                      python-six (>= 1.9.0),
+                     python-sphinxcontrib-pecanwsme (>= 0.8),
                      python-sphinxcontrib.httpdomain,
-                     python-sphinxcontrib-pecanwsme (>= 0.8),
                      python-sqlalchemy-utils,
                      python-stevedore (>= 1.5.0),
+                     python-tempest,
                      python-tenacity (>= 3.2.1),
+                     python-testresources,
+                     python-testscenarios,
                      python-tooz (>= 1.28.0),
                      python-tz,
+                     python-tz (>= 2013.6),
                      python-webob (>= 1.2.3),
                      python-webtest,
                      python-werkzeug,
                      python-wsme (>= 0.8),
                      subunit,
-                     testrepository
+                     testrepository,
 Standards-Version: 3.9.6
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
@@ -79,12 +81,14 @@
 Architecture: all
 Depends: python-cachetools (>= 1.1.6),
          python-ceilometerclient (>= 1.5.0),
+         python-concurrent.futures (>= 3.0),
          python-cotyledon,
          python-croniter,
-         python-concurrent.futures (>= 3.0),
+         python-debtcollector (>= 1.2.0),
          python-futurist (>= 0.11.0),
          python-gnocchiclient (>= 2.1.0),
          python-jsonschema,
+         python-keystoneauth1 (>= 2.1),
          python-keystoneclient (>= 1.6.0),
          python-keystonemiddleware (>= 2.20),
          python-lxml,
@@ -93,28 +97,28 @@
          python-oslo.i18n (>= 1.5.0),
          python-oslo.log (>= 3.16.0),
          python-oslo.messaging (>= 5.2.0),
-         python-oslo.middleware (>= 3.0.0),
+         python-oslo.middleware (>= 3.22.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 3.5.0),
          python-pastedeploy,
-         python-pbr (>= 1.10.0),
+         python-pbr (>= 2.0.0),
          python-pecan (>= 0.8.0),
-         python-sqlalchemy,
          python-pymysql,
-         python-tz (>= 2013.6),
          python-requests (>= 2.5.2),
          python-retrying,
          python-six (>= 1.9.0),
+         python-sqlalchemy,
          python-stevedore (>= 1.5.0),
          python-tenacity (>= 3.2.1),
          python-tooz (>= 1.28.0),
          python-tz,
+         python-tz (>= 2013.6),
          python-webob,
          python-werkzeug,
          python-wsme (>= 0.8),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Telemetry (Ceilometer) Alarming - Python libraries
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -134,7 +138,7 @@
          dpkg-dev,
          python-aodh (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Provides: ${python:Provides},
 Description: OpenStack Telemetry (Ceilometer) Alarming - common files
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
@@ -154,10 +158,10 @@
          aodh-common (= ${binary:Version}),
          apache2 | httpd,
          libapache2-mod-wsgi,
+         lsb-base,
          python-openstackclient,
-         lsb-base,
-         ${misc:Depends},
-         ${python:Depends}
+         ${misc:Depends},
+         ${python:Depends},
 Suggests: mongodb,
 Description: OpenStack Telemetry (Ceilometer) Alarming - API server
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
@@ -173,9 +177,10 @@
 
 Package: aodh-evaluator
 Architecture: all
-Depends: aodh-common (= ${binary:Version}), lsb-base,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: aodh-common (= ${binary:Version}),
+         lsb-base,
+         ${misc:Depends},
+         ${python:Depends},
 Description: OpenStack Telemetry (Ceilometer) Alarming - alarm evaluator
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -190,9 +195,10 @@
 
 Package: aodh-notifier
 Architecture: all
-Depends: aodh-common (= ${binary:Version}), lsb-base,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: aodh-common (= ${binary:Version}),
+         lsb-base,
+         ${misc:Depends},
+         ${python:Depends},
 Description: OpenStack Telemetry (Ceilometer) Alarming - alarm notifier
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -207,9 +213,10 @@
 
 Package: aodh-listener
 Architecture: all
-Depends: aodh-common (= ${binary:Version}), lsb-base,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: aodh-common (= ${binary:Version}),
+         lsb-base,
+         ${misc:Depends},
+         ${python:Depends},
 Description: OpenStack Telemetry (Ceilometer) Alarming - listener
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
@@ -224,9 +231,10 @@
 
 Package: aodh-expirer
 Architecture: all
-Depends: aodh-common (= ${binary:Version}), lsb-base,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: aodh-common (= ${binary:Version}),
+         lsb-base,
+         ${misc:Depends},
+         ${python:Depends},
 Description: OpenStack Telemetry (Ceilometer) Alarming - expirer
  Ceilometer aims to deliver a Single Point Of Contact for billing systems,
  providing all the counters they need to establish customer billing, across
